<?xml version="1.0" encoding="UTF-8"?><theme format-ver="01.00" package="0">
  <StartScreenProperty>
    <m_filePath>lockscreen.png</m_filePath>
    <m_dateColor>ffc31212</m_dateColor>
    <m_dateLayout>0</m_dateLayout>
    <m_notifyBgColor>ffc31212</m_notifyBgColor>
    <m_notifyBorderColor>ffc31212</m_notifyBorderColor>
    <m_notifyFontColor>ffc31212</m_notifyFontColor>
  </StartScreenProperty>
  <InfomationBarProperty>
    <m_barColor>ffc31212</m_barColor>
    <m_indicatorColor>ffffffff</m_indicatorColor>
    <m_noticeFontColor>ffc31212</m_noticeFontColor>
    <m_noticeGlowColor>ffc31212</m_noticeGlowColor>
    <m_noNoticeFilePath>notifications.png</m_noNoticeFilePath>
    <m_newNoticeFilePath>notifications_new.png</m_newNoticeFilePath>
  </InfomationBarProperty>
  <InfomationProperty>
    <m_contentVer>01.00</m_contentVer>
    <m_title>
      <m_default>Unravel</m_default> 
    </m_title>
    <m_provider>
      <m_default>JahelGG</m_default>
    </m_provider>
    <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
    <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
    <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
  </InfomationProperty>
  <HomeProperty>
    <m_bgParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg1.png</m_imageFilePath>
        <m_waveType>3</m_waveType> 
        <m_fontColor>ff640000</m_fontColor> 
        <m_fontShadow>1</m_fontShadow> 
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg2.png</m_imageFilePath>
        <m_waveType>3</m_waveType> 
        <m_fontColor>ff640000</m_fontColor>
        <m_fontShadow>1</m_fontShadow> 
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg3.png</m_imageFilePath>
        <m_waveType>3</m_waveType> 
        <m_fontColor>ff640000</m_fontColor>
        <m_fontShadow>1</m_fontShadow> 
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg4.png</m_imageFilePath>
        <m_waveType>3</m_waveType> 
        <m_fontColor>ff640000</m_fontColor> 
        <m_fontShadow>1</m_fontShadow> 
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg5.png</m_imageFilePath>
        <m_waveType>3</m_waveType>
        <m_fontColor>ffc31212</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg6.png</m_imageFilePath>
        <m_waveType>3</m_waveType>
        <m_fontColor>ffc31212</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg7.png</m_imageFilePath>
        <m_waveType>3</m_waveType>
        <m_fontColor>ffc31212</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg8.png</m_imageFilePath>
        <m_waveType>3</m_waveType>
        <m_fontColor>ffc31212</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg9.png</m_imageFilePath>
        <m_waveType>3</m_waveType>
        <m_fontColor>ffc31212</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
      <BackgroundParam>
        <m_thumbnailFilePath>bg10t.png</m_thumbnailFilePath>
        <m_imageFilePath>bg10.png</m_imageFilePath>
        <m_waveType>3</m_waveType>
        <m_fontColor>ffc31212</m_fontColor>
        <m_fontShadow>1</m_fontShadow>
      </BackgroundParam>
    </m_bgParam>
    <m_bgmFilePath>BGM.at9</m_bgmFilePath>
    <m_basePageFilePath>pages.png</m_basePageFilePath>
    <m_curPageFilePath>current_page.png</m_curPageFilePath>
    <m_browser>
      <m_iconFilePath>browser.png</m_iconFilePath>
    </m_browser>
    <m_video>
      <m_iconFilePath>videos.png</m_iconFilePath>
    </m_video>
    <m_music>
      <m_iconFilePath>music.png</m_iconFilePath>
    </m_music>
    <m_party>
      <m_iconFilePath>party.png</m_iconFilePath>
    </m_party>
    <m_trophy>
      <m_iconFilePath>trophies.png</m_iconFilePath>
    </m_trophy>
    <m_near>
      <m_iconFilePath>near.png</m_iconFilePath>
    </m_near>
    <m_hostCollabo>
      <m_iconFilePath>content_manager.png</m_iconFilePath>
    </m_hostCollabo>
    <m_friend>
      <m_iconFilePath>friends.png</m_iconFilePath>
    </m_friend>
    <m_email>
      <m_iconFilePath>email.png</m_iconFilePath>
    </m_email>
    <m_calendar>
      <m_iconFilePath>calendar.png</m_iconFilePath>
    </m_calendar>
    <m_message>
      <m_iconFilePath>messages.png</m_iconFilePath>
    </m_message>
    <m_parental>
      <m_iconFilePath>parental_control.png</m_iconFilePath>
    </m_parental>
    <m_camera>
      <m_iconFilePath>photos.png</m_iconFilePath>
    </m_camera>
    <m_settings>
      <m_iconFilePath>settings.png</m_iconFilePath>
    </m_settings>
     <m_ps3Link>
      <m_iconFilePath>ps3_link.png</m_iconFilePath>
    </m_ps3Link>
    <m_ps4Link>
      <m_iconFilePath>ps4_link.png</m_iconFilePath>
    </m_ps4Link>
  </HomeProperty>
</theme>
